Allsvenskan i rugby kallas den högsta serien i svensk rugby. SM i rugby avgörs genom ett slutspel mellan de främsta lagen i allsvenskan.

2026 Säsongen Allsvenskan Herr Norr 2026 Allsvenskan Norr Hammarby IF Rugby 2 20 0 623824 10 Stockholm Exiles RFC1100705655 Uppsala RFC2 1015077-275 Enköpings RK 100124 28-4 2 IKSU 10 0 11434 -200 Erikslunds KF 1 0 0 1 7 45 -38 0

width=85em Jul 424 - 28Maj 16Jun 6Sep 5TBCSep 12Sep 5Maj 16Aug 15Aug 16Jun 634 - 14Sep 5Maj 16Aug 22Maj 30Jul 4Jun 13Sep 12Sep 12Aug 22Maj 30Aug 15Jul 4Maj 3045 - 7Aug 22Jun 65 - 70

Herr Söder 2026 Allsvenskan Söder Malmö RC2200137 5132 10 Lugi Lions RFC 220 0 702941 10 Spartacus Rugby Club 2 10 1 69 72 -35 Pingvin RC 2 1 0 1 34 38 -4 4 Vänersborgs RK 20 0 233137 -1041 Göteborg RF20021274-620 width=85em Aug 155 - 577 - 17Sep 12Maj 30Maj 16Maj 30Jun 13Aug 22Sep 12Jul 4Sep 5Jun 6Maj 1680 - 0Aug 2217 - 31Sep 12Maj 30Aug 15Jun 612 - 39Aug 15Sep 5Jul 4Sep 5Jun 6Aug 22Aug 2933 - 57

Herr Div 1 Norr 2026 Div 1 Norr Uppsala Nomads RFC2 2 0 0 105 35 70 9 Stockholm Exiles RFC B 1 1 00 81 19 62 5 IF Attila RG 1 0 0 1 15 26 -11 0 Hammarby IF Rugby B 1 0 0 12079 -59 0 Stockholm Berserkers RFC 1 0 0 1 19 81 -62 0 width=85em Jun 6Maj 30Sep 6Maj 22Sep 1319 - 81Jul 4Aug 22Aug 23Aug 15Sep 13Maj 17Maj 16Maj 2Jun 6Aug 1626 - 15Jun 13Sep 679 - 20

Herr Div 1 Söder 2026 Div 1 Söder Göteborg Simbas 0 0 0 0 0 0 0 0 Kalmar Södra IF 0 0 0 0 0 0 0 0 Skåne B 0 0 0 0 0 0 0 0 width=85em Maj 30TBCAug 22Sep 12TBCJun 6

Svenska mästare, herrar, genom åren Lag MästerskapenSenaste vinstenÅr vunna Stockholm Exiles RFC 21 2025 1966†, 1972, 1989, 2002, 2004, 2005, 2008, 2010, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021, 2023, 2024, 2025 Enköpings RK 20 2011 1973, 1974, 1975, 1976, 1978, 1979, 1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987, 1988, 1990, 2006, 2007, 2009, 2011 Pingvin RC 12 2022 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2003, 2022 Malmö RC 6 1967 1959, 1962, 1963, 1964, 1965, 1967 IK Göta 6 1951 1943, 1944, 1947, 1948, 1950, 1951 Älvsjö AIK 5 1956 1952, 1953, 1954, 1955, 1956 IF Attila 4 1968 1957, 1958, 1961, 1968 Uppsala RFC 3 1977 1969, 1970, 1977 Vänersborgs RK 2 2001 1971‡, 2001 Västerås RK 1 1949 1949 RK Pantern 1 1946 1946 Stockholms RK 1 1945 1945

Anteckningar † som Exiles RFC ‡ som IFK Vänersborg

Svenska mästare, damer, genom åren

1983 - Trollhättan RC 1984 - Enköpings RK 1985 - Riddarsporen RK 1986 - Enköpings RK 1987 - Enköpings RK 1988 - RK Getingarna 1989 - Stockholm RK 1990 - Stockholm RK 1991 - Stockholm RK 1992 - Stockholm RK 1993 - Stockholm Exiles RFC 1994 - Pingvin RC 1995 - Vänersborg RK 1996 - Vänersborg RK 1997 - Stockholm Exiles RFC 1998 - Stockholm Exiles RFC 1999 - Enköpings RK 2000 - Stockholm Exiles RFC 2001 - Stockholm Exiles RFC 2002 - Vänersborg RK 2003 - Pingvin RC 2004 - Stockholm Exiles RFC 2005 - Stockholm Exiles RFC 2006 - Stockholm Exiles RFC 2007 - Stockholm Exiles RFC 2008 - Göteborg RK 2009 - Göteborg RK 2010 - Enköpings RK 2011 - Göteborg RK 2012 - Göteborg RK 2013 - Göteborg RK 2014 - Göteborg RK 2015 - Göteborg RK 2016 - Stockholm Exiles RFC 2017 - Vänersborgs RK 2018 - 2019 - Stockholm Exiles RFC 2020 - Enköpings RK 2021 - Skåne Ladies 2022 - 2023 - Stockholm Exiles RFC 2024 - Stockholm Exiles RFC 2025 - Enköping RK

Se även Rugby

Källor Fotnoter

Kategori:Rugbytävlingar